<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Main Menu -->
    <menuitem id="menu_restaurant_reservation_root"
              name="Reservations"
              sequence="20"
              web_icon="dine360_reservation,static/description/icon.png"/>

    <!-- Sub Menu -->
    <menuitem id="menu_restaurant_reservation_list"
              name="Table Reservations"
              parent="menu_restaurant_reservation_root"
              action="action_restaurant_reservation"
              sequence="10"/>
</odoo>
